# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = deepgit
pkgbase = deepgit
xdata = pkgtype=pkg
pkgver = 26.1.003-1
pkgdesc = A tool to investigate the history of source code.
url = http://www.syntevo.com/deepgit/
builddate = 1784574534
packager = BluePeril <blueperil (at) blueperil _dot_ de>
size = 23014484
arch = any
license = custom
depend = java-environment>=8
depend = hicolor-icon-theme
